## org.eclipse.emf.codegen.ecore.genmodel.presentation
Class GeneratorUIUtil

    java.lang.Object
      org.eclipse.emf.codegen.ecore.genmodel.presentation.GeneratorUIUtil

    public class GeneratorUIUtil

extends java.lang.Object

Since:
  2.5

Nested Class Summary
`static class` `GeneratorUIUtil.GeneratorOperation`

Method Summary
`static java.util.List<GenModel>` `loadGenModels(IProgressMonitor progressMonitor, java.util.List<URI> uris, Shell shell)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### loadGenModels

    public static java.util.List<GenModel> loadGenModels(IProgressMonitor progressMonitor,
                                                         java.util.List<URI> uris,
                                                         Shell shell)

Copyright 2001-2006 IBM Corporation and others. All Rights Reserved.